# SPDX-FileCopyrightText: 2022 The Tor Project, Inc.
#
# SPDX-License-Identifier: CC0-1.0

*.pyc
__pycache__/
*.swp
*.egg-info/
.tox
.coverage
htmlcov
.pytest_cache
dist
build
builds
*.lockfile
db.sqlite3
mydatabase
debug.log
*/settings/local.py
*.csv
migrations
cache
chutney
report
fixtures
# To ignore files created during CI
.cache
*.asc
